## fruit slots-0.0.3

=== requirements.txt ===
PettingZoo==1.19.0
SuperSuit==3.4.0
click>=8.1.3
gym==0.22.0
numpy>=1.23.0
plotly==5.9.0
rigged_sb3
tensorboard==2.9.1
tensorflow==2.9.1
