=== debian/control ===
Source: fruit
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.fruitchess.com/
Vcs-Browser: https://salsa.debian.org/debian/fruit
Vcs-Git: https://salsa.debian.org/debian/fruit.git

Package: fruit
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Suggests: scid,
          xboard
Description: chess engine, to calculate chess moves
 This is a very strong chess engine, placed second in the 13th world
 computer chess championship 2005. It uses the UCI (universal chess
 interface), for chess engines as communication protocol. This means
 to play against it, you will have to use an UCI capable interface,
 like knights. This distribution comes with an opening book of moves
 that the engine can use for the first few moves of the game. This
 increases performance in the chess games opening.
