=== debian/watch ===
# There is no official update mechanism, that I can scan.
# Oliver Korff <ok@xynyx.de>
